package com.school.entity;

import java.io.Serializable;

public class Teacher implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 自增id
	 */
	private int id;

	/**
	 * 教师姓名
	 */
	private String teacherName;

	/**
	 * 年龄
	 */
	private int age;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getTeacherName() {
		return teacherName;
	}

	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}

	public int getAge() {
		return age;
	}

	public void setAge(int age) {
		this.age = age;
	}

	public Teacher() {
		super();
	}

	public Teacher(int id, String teacherName, int age) {
		super();
		this.id = id;
		this.teacherName = teacherName;
		this.age = age;
	}

}
